/*
Theme Name:     fairfieldshowground - child
Description:    http://www.modemedia.com.au
Author:         Grant Kahale
Template:       fairfieldshowground
*/



@font-face {
    font-family: 'Agenda';
    src: url('fonts/Agenda-Bold.eot');
    src: url('fonts/Agenda-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Agenda-Bold.woff') format('woff'),
        url('fonts/Agenda-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Agenda';
    src: url('fonts/Agenda-Medium.eot');
    src: url('fonts/Agenda-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Agenda-Medium.woff') format('woff'),
        url('fonts/Agenda-Medium.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Agenda';
    src: url('fonts/Agenda-Light.eot');
    src: url('fonts/Agenda-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Agenda-Light.woff') format('woff'),
        url('fonts/Agenda-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Airlines';
    src: url('fonts/Airlines-Regular.eot');
    src: url('fonts/Airlines-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Airlines-Regular.woff') format('woff'),
        url('fonts/Airlines-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




h1 {
	text-transform: uppercase;
	 font-family: 'Agenda';
	    font-weight: 300;
    font-style: normal;
	font-size:50px;
	line-height:50px;
	color:#7cc242;
}

h2 {
	font-family: 'Agenda';
	font-weight: 300;
    font-style: normal;
	font-size:30px;
	line-height:40px;
	color:#7CC242;
}

h3 {
	font-family: 'Agenda';
	font-weight: 300;
    font-style: normal;
	font-size:30px;
	line-height:40px;
	color:#0b3c84;
}

p {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 25px;
	font-family: 'Agenda';
	font-style: normal;
	font-weight: 300;
	color:#0b3c84;
}


ul {
	font-size: 20px;
	line-height: 38px;
	margin-bottom: 25px;
	font-family: 'Agenda';
	font-style: normal;
	font-weight: 300;
	color:#0b3c84;
}


a {
    text-decoration: none;
}

.main-nav .sub-nav > li > a .menu-text, .mini-nav .sub-nav > li > a .menu-text {
	font-family: 'Agenda';
	font-style: normal;
	font-weight: 100;
    text-transform: uppercase;
}


.white h1 {
	color: #ffffff;
}


.white p {
	color: #ffffff;
}


.textwidget * {
    font-size: 15px;
	color: #ffffff;
}


#bottom-bar .wf-td p {
    font-size: 15px;
	color: #ffffff;
}

.mobile-main-nav li > a .menu-text {
    font-family: "Agenda";
	font-style: normal;
    font-weight: 100;
    text-transform:uppercase !important;
}

.dt-mobile-header .mobile-main-nav li .sub-nav > li > a .menu-text {
   font-family: "Agenda";
	font-style: normal;
    font-weight: 100;
    text-transform:uppercase !important;
}


.footer .widget a, .footer .widget .post-content .text-secondary {
    font-family: "Agenda";
    font-style: normal;
    font-weight: 300;
	font-size:15px;
}

.sub-nav {
    box-shadow: none !important;
}

.ult-banner-block .bb-top-title {
    font-size: 20px !important;
    padding: 20px !important;
				 font-family: 'Agenda';
	    font-style: normal;
	   font-weight: 100 !important;
}


.right-img {
	margin-top:-270px;
}


.topsubs {
	z-index: 999;
}

.ult-banner-block .mask {
    transition: all 0.2s ease-in-out 0s !important;
}

.vc_row[data-vc-full-width] {
	overflow: visible;
}

.welcome > div.vc_column-inner {
    padding: 60px !important;
    top: -148px;
    z-index: 999 !important;
    position: relative;
}

.top-column {
	position: relative;
	z-index: 99;
}

.welcome-img > div.vc_column-inner {
    z-index: 999 !important;
    position: relative;
}


.hr-thin {
    height: 3px !important;
    margin-top: 25px !important;
	margin-bottom: -10px !important;
	padding-bottom: 34px !important;
}



#bottom-bar .wf-td p {
	text-align: center;
	font-size: 15px;	
}



.textwidget * {
font-size: 15px;
}

.main-nav > li > a .menu-text {
		 font-family: 'Agenda';
	    font-style: normal;
	   font-weight: 100;
}


.ubtn {
    font-size: 22px !important;
		 font-family: 'Agenda';
	    font-style: normal;
	   font-weight: 300;
}
button.ubtn {
    text-transform: uppercase !important;
}

.footer .widget a, .footer .widget .post-content .text-secondary {

			 font-family: 'Agenda';
	    font-style: normal;
	   font-weight: 300;
}


.footer .menu li, .footer .widget_pages li, .footer .custom-menu.dividers-on li, .footer .blogroll li, .footer .qts-lang-menu li {
    border-width: 0 medium medium !important;
}

.menu li, .qts-lang-menu li, .widget_pages li {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
}

.widget-title {
			 font-family: 'Agenda';
	    font-style: normal;
	   font-weight: 300;
}


.mec-wrap .mec-totalcal-box {
display:none !important;
}



#bottom-bar {
    padding-bottom: 12px;
    padding-top: 12px;
}


.hermes .tp-bullet {
    border-radius: 0 !important;
}


.rev_slider #slide-1-layer-3  {
font-family: 'Airlines' !important;
font-weight: normal;
font-style: normal;
}


.rev_slider #slide-18-layer-3 {
font-family: 'Airlines' !important;
font-weight: normal;
font-style: normal;
}

.rev_slider #slide-19-layer-3  {
font-family: 'Airlines' !important;
font-weight: normal;
font-style: normal;
}

.hermes .tp-bullet {
    background-color: white !important;
}







.mec-event-footer{display:none;}







/*CUSTOM SIDE NAV MENU*/
.custom-nav > li > a:hover, .custom-nav > li.act > a, .custom-nav > li > a:hover, .content .widget .custom-categories a:hover {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 1px;
	font-family: 'Agenda';
	font-style: normal;
	font-weight: 500;
	color:#ffffff;
	background-color:#7cc242;
	text-transform:uppercase;
}


.custom-nav > li > a {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 1px;
	font-family: 'Agenda';
	font-style: normal;
	font-weight: 500;
	color:#0b3c84;
	background-color:#e9e9e9;
	text-transform:uppercase;
}

.content .custom-nav > li > a, .content .custom-nav > li > ul a {
    margin-bottom: 1px;
    padding: 15px !important;
}

.sidebar-content {
    background: none !important;
    border: 0px !important;
    margin-bottom:1px !important;
}

.content .widget, .content .sidebar-content .widget:first-child {
    padding: 0;
}

.custom-nav > li > ul a {
margin-bottom: 1px !important;
color:  #ffffff !important;
}

.custom-nav > li > a:hover span, .custom-nav > li.act > a span, .custom-nav > li > ul a:hover {
color:  #ffffff!important;
}


.sidebar .widget, .sidebar-content .widget {
    color: #777777;
    font-size: 14px;
    line-height: 0;
}

.content .custom-nav > li > a, .content .custom-nav > li > ul a {
    margin-bottom: 1px;
    padding: 15px !important;
}




/*CUSTOM SIDE NAV MENU - FINISH HERE*/
.dcjq-accordion{border:0!important}
.dcjq-accordion ul.menu li > a{
	padding: 16px 28px 16px 16px!important;
	color:#fff!important;
	background:#7cc242!important;
	text-transform: uppercase;
	border-top:0!important;
	border-bottom:1px solid #fff!important;
	    line-height: 24px;
}
.dcjq-accordion ul.menu li ul a{
	background:#E9E9E9!important;
	color:#0b3c84!important;
}
.dcjq-accordion ul.menu a:hover,
.dcjq-accordion ul.menu li.current-menu-item a,
.dcjq-accordion ul.menu li ul a:hover,
.dcjq-accordion ul.menu li ul li.current-menu-item a{
	background:#0b3c84!important;
	color:#fff!important;
}
.dcjq-accordion ul a .dcjq-icon{
	    width: 22px!important;
    margin-top: -11px!important;
    height: 22px!important;
	right:14px;
	left:auto!important;
	background:transparent!important;
}
/*
.dcjq-accordion ul a .dcjq-icon::before{
	color:#fff!important;
	content: "\f067";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.dcjq-accordion ul a.active .dcjq-icon::before{
	color:#fff!important;
	    content: "\f068";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
*/



.dcjq-accordion ul a .dcjq-icon{
	background: url(images/plus.png) no-repeat center!important;
}
.dcjq-accordion ul a.active .dcjq-icon{
	background: url(images/minus.png) no-repeat center!important;
}
.hometrain{
	position:absolute;
	right:7.5px;
	bottom:-95%;
}
.cometogether{
	width: 278px;
    height: 265px;
    position: relative;
    margin-top: -11%;
    z-index: 99999;
    margin-left: 16%;
}
@media screen and (max-width:768px){
	.hometrain{padding-left:0;position:relative;margin-top:70px;}
}
@media screen and (max-width:1050px){
	.hometrain{padding-left:15px;}
}
@media screen and (max-width:440px){
	.cometogether{
		margin-left: -30px;
	}
}
.other_infos{margin-top: 20px;color:#0b3c84}
.share_event{text-align:left;color:#0b3c84;font-weight:bold;margin-bottom:25px}
.other_infos div{margin:2px 0;}
.mec-event-list-modern .mec-event-article a.mec-booking-button{display:none}
.mec-event-sharing{text-align:left;margin-top:20px}
body .mec-month-divider span{border-bottom: 4px solid #0b3c84;}
body .mec-month-divider span,body .mec-event-list-modern .mec-event-title a{color:#0b3c84}
body .mec-event-list-modern .mec-event-date,
body .mec-event-list-modern .mec-event-date .event-d mec-color,
body .mec-event-list-modern .mec-event-date .event-f,
body .mec-event-list-modern .mec-event-date .event-da{color:#7cc242}
body .mec-event-list-modern .mec-event-date .event-d mec-color{font-weight:bold;}
.other_infos span{font-weight:bold;}
@media screen and (min-width:768px){
	body .mec-event-list-modern .col-md-4.col-sm-4.mec-btn-wrapper{
		width:200px;
		top:30px;
	}
	body .mec-event-list-modern .col-md-6.col-sm-6{padding-right:200px;padding-left:300px}
}